Subject: bug#20960: handling /etc/ssl/certs/ca-bundle.crt by default in emacs

From: Ted Zlatanov <[email-masked]>
Date: Mon, 28 Dec 2015 17:02:08 -0500

On Sat, 26 Dec 2015 21:57:24 +0100 Lars Ingebrigtsen <[email-masked]> wrote: 

LI> Stefan Monnier <[email-masked]> writes:
>>> that exists, similar to what gnutls-trustfiles does. (Do these two
>>> variables duplicate each other?)
>> 
>> Yes, I believe they are duplicates (with smime-CA-directory predating
>> the gnutls thingy).

LI> smime-CA-directory should be rewritten to use gnutls-trustfiles (if
LI> gnutls-trustfiles exists).  The minor complication is that the former is
LI> a directory and the latter is a list of files, so it wouldn't be exactly
LI> backwards compatible...

We can make `gnutls-trustfiles' support directories?

Ted